<?xml version="1.0" encoding="utf-8"?>
<com.mcxtzhang.swipemenulib.SwipeMenuLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:layout_marginTop="5dp"
    android:clickable="true"
    app:ios="false"
    app:leftSwipe="true"
    app:swipeEnable="true">
    <LinearLayout
        android:id="@+id/moudle_point_ll_all"
        android:clickable="true"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:orientation="horizontal"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_width="match_parent"
        android:layout_height="45dp">
        <RelativeLayout
            android:layout_width="51dp"
            android:layout_height="48dp">
            <ImageView
                android:id="@+id/moudle_measurepoint_iv"
                android:layout_marginTop="3dp"
                android:padding="8dp"
                android:layout_marginLeft="3dp"
                android:src="@mipmap/iv_cod"
                android:layout_width="45dp"
                android:layout_height="45dp" />
            <com.haozhang.lib.SlantedTextView
                android:id="@+id/moudle_measurepoint_st"
                android:visibility="gone"
                android:layout_width="35dp"
                android:layout_height="35dp"
                android:gravity="center"
                app:slantedBackgroundColor="@color/blue"
                app:slantedLength="18dp"
                app:slantedMode="left"
                app:slantedText="已收藏"
                app:slantedTextColor="@color/white"
                app:slantedTextSize="8sp"
                />
        </RelativeLayout>
        <LinearLayout
            android:orientation="vertical"
            android:layout_weight="6"
            android:layout_width="0dp"
            android:layout_height="45dp">
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="44dp">

                <TextView
                    android:id="@+id/point_name"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"
                    android:textSize="15sp"
                    android:paddingTop="5dp"
                    android:layout_weight="6"
                    android:layout_width="0dp"
                    android:layout_height="match_parent" />
                <TextView
                    android:textSize="15sp"
                    android:id="@+id/point_value"
                    android:textColor="@color/black"
                    android:gravity="center"
                    android:paddingTop="5dp"
                    android:paddingLeft="5dp"
                    android:layout_weight="3"
                    android:layout_width="0dp"
                    android:layout_height="match_parent" />
                <ImageView
                    android:padding="9dp"
                    android:src="@mipmap/green_btn"
                    android:id="@+id/point_btn"
                    android:layout_weight="3"
                    android:layout_width="0dp"
                    android:layout_height="45dp" />

            </LinearLayout>
            <View
                android:background="@color/gray01"
                android:layout_width="match_parent"
                android:layout_height="0.7dp"/>

        </LinearLayout>


    </LinearLayout>
    <Button
        android:id="@+id/moudle_item_btn_collecte"
        android:layout_width="wrap_content"
        android:background="@drawable/btn_press"
        android:layout_height="match_parent"
        android:paddingLeft="5dp"
        android:visibility="gone"
        android:paddingRight="5dp"
        android:textSize="14sp"
        android:clickable="true"
        android:text="收藏"
        android:textColor="@android:color/white"/>
</com.mcxtzhang.swipemenulib.SwipeMenuLayout>